CVE-2009-2899

Metadata

CVE-2009-2899
2.1
communities.vmware.com, support.springsource.com, jira.hyperic.com
2012-12-05
2017-06-06 20:20

Description

The monitor perl script in the Sybase database plug-in in SpringSource Hyperic HQ before 4.3 allows local users to obtain the database password by listing the process and its arguments.

Related Vulnerabilities